Capitole du Libre 2014 - Evolution #208

Evolution # 185 (Résolu): Site web d'appel a conférences

Installer Symposion sur la VM Toulibre
06/13/2014 09:35 PM - Fabien ADAM

Status: Résolu Start date: 06/13/2014
Priority: Normal Due date: 06/27/2014
Assignee: Fabien ADAM % Done: 90%
Category: Communication Estimated time: 15.00 hours
Target version: Spent time: 12.00 hours
Description

Related issues:
Related to Capitole du Libre 2014 - Evolution #205: Evaluer Symposion Résolu 05/28/2014

History

#1 - 06/13/2014 09:35 PM - Fabien ADAM
- Related to Evolution #205: Evaluer Symposion added

#2 - 06/13/2014 09:35 PM - Fabien ADAM
- Assignee set to Fabien ADAM

#3 - 06/16/2014 01:23 PM - Silvere Lestang
On peut peut étre profiter de la derniére réunion de Toulibre ce mercredi soir (18 juin) pour faire un petit atelier d'installation en paralléle de I'apéro. Et

d'en la fouler commencer a le configurer et éditer/modifier les principales pages.

#4 - 06/25/2014 12:07 AM - Fabien ADAM
- % Done changed from 0 to 10

@sSilvere : on évite de trop jouer sur la VM de Toulibre.

VM de test avec lighttpd et php5 installée. symposion a installer dessus. Une fois rodé, ou pourra appliquer le modop sur la VM toulibre.

#5 - 07/01/2014 02:17 PM - Emmanuelle numahell

- Category set to Communication

#6 - 07/01/2014 02:37 PM - Fabien ADAM
- % Done changed from 10 to 90
- Estimated time changed from 3.00 h to 15.00 h

Gestion des paquets systémes, de l'intégration avec lighttpd, des modifications de symposions, etc.

#7 - 07/16/2014 08:45 PM - Emmanuelle numabhell

- Status changed from Nouveau to Résolu
